## dotool 1.5

=== debian/changelog ===
dotool (1.5-0+5.7) unstable; urgency=medium

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Sat, 17 May 2025 10:32:53 +0000

dotool (1.5-0) unstable; urgency=medium

  * The selecting of the fewest modifiers for simulating keys.

 -- John Gebbie <me@johngebbie.com>  Tue, 11 Jun 2024 00:00:00 +0000

dotool (1.4.0-1) unstable; urgency=medium

  * Initial release.

 -- smallcms <smallcms@gmail.com>  Thu, 30 Apr 2024 00:00:00 +0000
