=== debian/control ===
Source: dotool
Section: utils
Priority: optional
Maintainer: smallcms <smallcms@gmail.com>
Build-Depends: debhelper (>= 11), golang (>= 1.19), libxkbcommon-dev, scdoc, pkg-config
Standards-Version: 4.1.3
Homepage: https://git.sr.ht/~geb/dotool

Package: dotool
Architecture: amd64 arm64
Depends: ${shlibs:Depends}, ${misc:Depends}, libxkbcommon0
Description: Command to simulate input anywhere
 dotool is a tool to simulate input anywhere.
